## classycle 1.4

=== debian/changelog ===
classycle (1.4-2) unstable; urgency=low

  * Upload to unstable.
  * d/control: Use canonical URL for Vcs-* fields.
  * d/control: Bump Standards-Version to 3.9.4 (no changes needed).

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 06 May 2013 00:31:13 +0200

classycle (1.4-1) experimental; urgency=low

  * Initial release. (Closes: #686618)

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 03 Sep 2012 23:49:57 +0200
