=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java
VERSION=$(shell dpkg-parsechangelog | sed -n '/^Version/s/Version: \(.*\)-[^-]*$$/\1/p')
SVN_REVISION=209

%:
	dh $@ --buildsystem=ant --with maven_repo_helper

override_dh_auto_clean:
	dh_auto_clean
	-rm -rf classycle.jar classycle1.4.zip src.zip docs/WebSite/apidoc

get-orig-source:
	svn export -r$(SVN_REVISION) https://classycle.svn.sourceforge.net/svnroot/classycle/trunk/Classycle/ classycle-$(VERSION)
	tar czf ../classycle_$(VERSION).orig.tar.gz classycle-$(VERSION)
	rm -rf classycle-$(VERSION)
