=== debian/watch ===
version=3
http://sf.net/classycle/classycle_(.+)\.zip
