## classycle 1.4.2

=== debian/changelog ===
classycle (1.4.2-2) unstable; urgency=medium

  * Team upload.
  * Secure URI in watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Do not parse d/changelog (routine-update)
  * Use secure URI in Homepage field.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jan 2025 18:33:34 +0100

classycle (1.4.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 03:08:55 +0100

classycle (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Fixed the compatibility with Ant 1.9.x
    - Refreshed the Maven POM
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs
  * Switch to debhelper level 10
  * Updated the watch file
  * debian/rules: Improved the clean target
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 21 Dec 2016 18:26:59 +0100
