=== debian/control ===
--- 
+++ 
@@ -1,18 +1,22 @@
 Source: classycle
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Damien Raude-Morvan <drazzib@debian.org>
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: ant, debhelper (>= 9), default-jdk
-Build-Depends-Indep: ant-optional, maven-repo-helper (>= 1.5~)
-Standards-Version: 3.9.4
-Homepage: http://classycle.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/pkg-java/classycle.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/classycle.git
+Build-Depends: ant,
+               debhelper-compat (= 13),
+               default-jdk
+Build-Depends-Indep: ant-optional,
+                     maven-repo-helper
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/java-team/classycle
+Vcs-Git: https://salsa.debian.org/java-team/classycle.git
+Homepage: https://classycle.sourceforge.net/
 
 Package: libclassycle-java
 Architecture: all
-Depends: ant-optional, ${misc:Depends}
+Depends: ant-optional,
+         ${misc:Depends}
 Description: Analysing tool for Java dependencies
  Classycle's Analyser analyses the static class and package dependencies
  in Java applications or libraries. It is especially helpful for finding cyclic
