=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java
include /usr/share/dpkg/default.mk
SVN_REVISION=211

%:
	dh $@ --buildsystem=ant --with maven_repo_helper

override_dh_auto_clean:
	dh_auto_clean
	-rm -rf classycle.jar classycle*.zip src.zip docs/WebSite/apidoc

get-orig-source:
	svn export -r$(SVN_REVISION) https://classycle.svn.sourceforge.net/svnroot/classycle/trunk/Classycle/ classycle-$(DEB_VERSION_UPSTREAM)
	XZ_OPT=--best tar cJvf ../classycle_$(DEB_VERSION_UPSTREAM).orig.tar.xz classycle-$(DEB_VERSION_UPSTREAM)
	rm -rf classycle-$(DEB_VERSION_UPSTREAM)
