=== debian/watch ===
version=4
https://sf.net/classycle/classycle([\d\.]+)\.zip
